@charset "utf-8";

/* 清除内外边距 */
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td { margin:0; padding:0; }

/* 设置默认字体 */
body,button,input,select,textarea { font:12px/1.5 \5b8b\4f53,arial,sans-serif; }
h1,h2,h3,h4,h5,h6 { font-size:100%; }
address,cite,dfn,em,var { font-style:normal; }
code,kbd,pre,samp { font-family:courier new,courier,monospace; }
small { font-size:12px; }
ul,ol { list-style:none; }
a { text-decoration:none; }
sup { vertical-align:text-top; }
sub { vertical-align:text-bottom; }
legend { color:#000; }
fieldset,img { border:0; }
button,input,select,textarea{ font-size:100%; }
table { border-collapse:collapse; border-spacing:0; }

/* 常见功能 */
.hidden { display:none; }
.invisible { visibility:hidden; }
.noBg { background:none !important; }

/* 清除浮动 */
.clear { display:block; height:0; overflow:hidden; clear:both; }
.clearfix:after { content:'\20'; display:block; height:0; clear:both; }
.clearfix { *zoom:1; }

/* 让非ie浏览器默认也显示垂直滚动条，防止因滚动条引起的闪烁*/
html { overflow-y:scroll; }

/* 默认链接样式 */
a:link,a:visited { text-decoration:none; }
a:hover,a:active { text-decoration:underline; }

/* 根据不同项目进行设置 */
body { background:#fff; color:#555; }
a { color:#555}
a:hover { color:#f60; }

.header { width:100%; }

.topArea { width:1002px; height:102px; margin:0 auto; }

.logo, .logo a { float:left; width:270px; height:66px; margin-top:27px; background:url(logo.jpg) no-repeat; display:inline; overflow:hidden; }
.logo a { margin:0; text-indent:-999em; overflow:hidden; }

.setFn { float:right; width:732px; height:17px; padding:15px 0 12px; }
.search-form { float:right; width:270px; height:17px; padding-right:7px; }
.search-form div,.search-form input,.search-form button { float:left; }
.search-title { width:75px; height:17px; margin-right:6px; background:#9c9c9c; color:#fff; font-weight:bold; line-height:17px; text-align:center; }
.search-input-box { position:relative; width:133px; height:15px; margin:0 6px 0 0; border:1px solid #e5e5e5; background:#fff;; display:inline; }
.search-input-box input { border:0; width:127px; height:15px; padding:0 2px; border:none; background:#fff; color:#999; line-height:15px; vertical-align:middle; }
.search-btn { padding-top:0; }
.search-btn button{ position:relative; width:40px; height:17px; border:none; background:url(searchBtn.jpg) no-repeat; cursor:pointer; text-indent:-999em; }

	/* 导航 */
.nav { float:right; width:732px; height:37px; }
.nav ul { float:right; height:28px; padding:9px 0 0 0; font-size:14px; font-family:"微软雅黑"; line-height:28px; }
.nav ul li { position:relative; float:left; width:80px; height:28px; text-align:center; z-index:9999; }
.nav ul li a { display:block; width:80px; height:28px; color:#3d3d3d; }
.nav ul li a:hover,.nav ul li .current { color:#ff9b01; text-decoration:none; }
.nav ul li em { position:absolute; top:-9px; left:40px; width:26px; height:16px; background:url(hot.gif) no-repeat; }

.nav .subNav { position:absolute; top:28px; left:0; padding:5px 3px; border:1px solid #DADADA; background:#EFF0F0; display:none; }
.nav .subNav dt { width:75px; border-bottom:1px dashed #ccc; line-height:18px; }
.nav .subNav dt a { width:75px; padding:3px 0; height:auto; color:#333; text-align:center; }
.nav .subNav dt a:hover { background:#EFF0F0; color:#ff9b01; }
.nav .subNav dt .current { background:#EFF0F0; color:#ff9b01; }

.nav .subNav2 { left:-10px; }
.nav .subNav2 dt { width:85px; }
.nav .subNav2 dt a { width:85px; }

.banner { width:1002px; margin:0 auto; padding:0; overflow:hidden; clear:both; }


/* 图片列表 */
.pic-item-list { margin:0 0 20px; }
.pic-item-list .pic-item { display:block; float:left; width:130px; margin-bottom:10px; padding:0; }
.pic-item-list .pic-item .list-pic { display:block; width:100px; height:100px; margin:0 auto; padding:4px; border:1px solid #919090; line-height:100px; text-align:center; }
.pic-item-list .pic-item dl { padding:0 5px; line-height:26px; text-align:center; }

.footer { background:#ebebeb; }
.ftWrap { width:1002px; margin:0 auto; }
.ftLink span { font:600 14px '微软雅黑'; margin:10px 0; }
.ftLink ul li { line-height:25px; float:left; padding:0 8px; }
.ftLink ul li a { white-space:nowrap; }

.copyright { clear:both; line-height:20px; font-family:arial; padding:15px 0 25px; }
.copyright select { float:right; }
.ftNav { float:right; line-height:20px; }